Login | Register
My pages Projects Community openCollabNet

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Catacomb] Problems installing catacomb



Hello,

I installed Catacomb on Solaris 2.8 and it works.
Also I added static compile option and you want to check CVS version.

Let me know, if you have same problem.

--
Sung Kim <hunkim@cse.ucsc.edu>
http://www.cse.ucsc.edu/~hunkim

 "Dreams become reality!"

On Tue, 15 Oct 2002, Jesper Grode wrote:

> Hi,
>
> Is there a FAQ somewhere for catacomb, or somewhere that I can send questions to - I have problems installing it on my Sun Solairs 2.8 (when Apache tries to load the module, it says:
>
> [Tue Oct 15 15:15:06 2002] [notice] child pid 396 exit signal Segmentation fault (11)
>
> )
>
> When installing it (running "gmake install"), it says:
>
> libtool: install: warning: remember to run `libtool --finish /usr/local/lib/mysql'
> Warning!  dlname not found in /usr/local/apache2/modules/libmod_dav_repos.la.
> Assuming installing a .so rather than a libtool archive.
>
> Best regards
>
> Jesper Grode
> _______________________________________________
> Catacomb mailing list
> Catacomb@webdav.org
> http://mailman.webdav.org/mailman/listinfo/catacomb
>